<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry exported="true" kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8"/>
	<classpathentry kind="src" path="src"/>
	<classpathentry exported="true" kind="lib" path="C:/Users/claudiu/workspace/Java/2018-2019/MongoDBTester/lib/mongo-java-driver-3.4.2.jar"/>
	<classpathentry exported="true" kind="lib" path="C:/Users/claudiu/workspace/Java/2018-2019/MongoDBTester/lib/mongodb-driver-3.7.0.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
